#praise the lang

#if u r op, [ch] to chang lang lock
#cur ll: [<state>]

tellraw @s [{"nbt":"msg.lang.lock.l1p1","storage":"lang","interpret":true},{"nbt":"btn.click","storage":"lang","interpret":true,"clickEvent":{"action":"run_command","value":"/function fossil:lobby/lang/lock_toggle"}},{"nbt":"msg.lang.lock.l1p2","storage":"lang","interpret":true}]